# Sale Stock Return Request

This module extends stockreturn_request to be able to link the returns to their corresponding purchase orders in the case of returns to supplier as well as to be able to get the corresponding refunds.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Inventory > Operations > Return Request and place a new return.
2. Select the supplier and enter the location from where the stock will be returned.
3. Choose wether or not the return must be refunded.
4. Confirm the return to check if the return is possible.
5. Validate the return to amend the Purchase Orders associated to the supplier.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Sergio Teruel
  - Pedro M. Baeza
  - David Vidal
  - César A. Sánchez
  - Carlos Lopez
- Solvos:
  - David Alonso

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.